<?
require_once('include/global.php');
require_once('sadmin_conf.inc.php');

// check
	if ($_POST['chk'])
	{
		//
	} else if ($_GET['ssw_no'])
	{
		$_POST['chk'] = array();
		$_POST['chk'][] = $_GET['ssw_no'];
	} else {
		msg('올바른 URL로 접근하여 주십시오');
	}

// data
	for ($i=0; $i<sizeof($_POST['chk']); $i++)
	{
		$sql = "
			DELETE
			FROM
				" . $TB['SADMIN_SPAM_WORD'] . "
			WHERE
				ssw_no='" . $_POST['chk'][$i] . "'
			";
		db_query($sql);
	}	// for()

// end
	#msg("삭제되었습니다.", 0);
	movepage('sadmin_spam_word.php?' . get_qs('chk[]'));


require_once('include/global_end.php');
?>